



footer{
	padding: 32px 16px;
	background: #211433;
}
	footer .col{}
		footer .col:not(:last-child){
			margin-bottom: 32px;
		}
	footer .col h2,
	footer .col p{
		color: #fff;
	}

	footer .col h2{
		margin-bottom: 8px;
		font-size: 20px;
		font-weight: 700;
	}

		footer .col p{
			font-size: 16px;
		}

			#social-box{
				display: flex;
				margin-top: 16px;
			}
				#social-box a:not(:last-child){
					margin-right: 24px;
				}

		footer .col ul{
			list-style: none;
		}

			footer .col li{}

			footer .col li:not(:last-child){
				margin-bottom: 8px
			}
				footer .col li a{
					color: #40AFFF;
					font-size: 16px;
					font-weight: 700;
					text-decoration: none;
				}